# Uses of Class
ch.qos.logback.classic.spi.PackagingDataCalculator

Packages that use PackagingDataCalculator
Package
Description
ch.qos.logback.classic.spi
Contains core classes of logback classic.

## Uses of PackagingDataCalculator in ch.qos.logback.classic.spi

Methods in ch.qos.logback.classic.spi that return PackagingDataCalculator
Modifier and Type
Method
Description
`PackagingDataCalculator`
ThrowableProxy.`getPackagingDataCalculator()`